View Issue Details

IDProjectCategoryView StatusLast Update
0000902SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000902: Don't allow an engine to service a request if that engine is not "started"
DescriptionDon't allow an engine to service a request if that engine is not "started"
TagsNo tags attached.

Activities

chenson

2012-12-16 12:33

administrator   ~0000155

Prepare for release

Related Changesets

SymmetricDS: master f508aeee

2012-11-08 08:36:13

chenson

Details Diff
0000902: Don't allow an engine to service a request if that engine is not "started"
0000902
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricServlet.java Diff File

Issue History

Date Modified Username Field Change
2012-11-08 08:35 chenson New Issue
2012-11-08 08:35 chenson Status new => assigned
2012-11-08 08:35 chenson Assigned To => chenson
2012-11-08 08:35 chenson Status assigned => resolved
2012-11-08 08:35 chenson Fixed in Version => 3.2.0
2012-11-08 08:35 chenson Resolution open => fixed
2012-12-16 12:33 chenson Note Added: 0000155
2012-12-16 12:33 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6493
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f508aeee